body{
    background-color: black;
    height: 100%;
    width: 100%;
    overflow:hidden;
}
.content{
    color:goldenrod;  
    font-size: 100px;
    display: flex;
    justify-content: center;
    height: 800px;
    perspective: 300px; 
    text-align: center;   
}
.star-wars{
    position:relative;
    top:9999px;
    transform-origin: 50% 100%;
    animation-name: star-wars;
    animation-duration: 30s;
    animation-iteration-count: infinite;
}
h2, h3, p{
    margin: 10%;
}
@keyframes star-wars{
    0%{
        top: 0;
        transform: rotateX(25deg)  translateZ(0);
    }
    100%{
        top: -2000px;
        transform: rotateX(35deg) translateZ(-2500px);
    }
}